@charset "UTF-8";

.labs-wrap .hero-wrap {
	background: #f0ece4;
}

.labs-wrap .hero-wrap .inner {
	margin: 0 auto;
	max-width: 1460px;
	padding: 80px 40px;
}

.labs-wrap .hero-wrap .inner .slide-wrap {
	height: 640px;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .inner .slide-wrap {
		padding-bottom: 52px;
		height: 495px;
	}
	.labs-wrap .hero-wrap .inner .slide-wrap .card-slide-wrap {
		transform: translateY(calc(-13%));
	}
}

@media screen and (max-width: 668px) {
	.labs-wrap .hero-wrap .inner .slide-wrap {
		height: 440px;
	}
	.labs-wrap .hero-wrap .inner .slide-wrap .card-slide-wrap {
		transform: translateY(calc(-28% + 26px));
	}
}

@media screen and (max-width: 568px) {
	.labs-wrap .hero-wrap .inner .slide-wrap {
		height: 390px;
	}
	.labs-wrap .hero-wrap .inner .slide-wrap .card-slide-wrap {
		transform: translateY(calc(-33%));
	}
}

@media screen and (max-width: 468px) {
	.labs-wrap .hero-wrap .inner .slide-wrap {
		height: 330px;
	}
	.labs-wrap .hero-wrap .inner .slide-wrap .card-slide-wrap {
		transform: translateY(calc(-50%));
	}
}

@media screen and (max-width: 360px) {
	.labs-wrap .hero-wrap .inner .slide-wrap {
		height: 274px;
	}
	.labs-wrap .hero-wrap .inner .slide-wrap .card-slide-wrap {
		transform: translateY(calc(-75%));
	}
}

.labs-wrap .hero-wrap .tit-box {
	margin-bottom: 48px;
	text-align: center;
	font-size: 40px;
	line-height: 58px;
	font-weight: 700;
}

.labs-wrap .hero-wrap .tit-box span {
	display: block;
}

.labs-wrap .hero-wrap .tit-box span:not(:first-child) {
	margin-top: 8px;
}

.labs-wrap .hero-wrap .tit-box .lg-labs {
	margin-top: 4px;
	display: inline-block;
	width: 194px;
	height: 46px;
	font-size: 0;
	line-height: 0;
	vertical-align: top;
	background: url("/kr/brands/lglabs/images/logo_lglbas.svg") no-repeat 0 0/100% auto;
}

.labs-wrap .hero-wrap .text-box {
	position: relative;
	margin: 24px auto 0;
	padding: 60px 40px 60px 475px;
	max-width: 1048px;
	min-height: 394px;
	background: #fff;
	border-radius: 220px;
}

.labs-wrap .hero-wrap .text-box::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 12%;
	display: block;
	width: 24%;
	height: 60px;
	background: url("/kr/brands/lglabs/images/logo_lglbas.svg") no-repeat 0 50%/100% auto;
	transform: translateY(-50%);
}

.labs-wrap .hero-wrap .text-box .tit {
	font-size: 38px;
	line-height: 50px;
	font-weight: 700;
}

.labs-wrap .hero-wrap .text-box .tit em {
	color: #fd312e;
}

.labs-wrap .hero-wrap .text-box .text {
	margin-top: 25px;
	font-size: 18px;
	line-height: 26px;
}

.labs-wrap .hero-wrap .text-box .text + text {
	margin-top: 10px;
}

.labs-wrap .hero-wrap .text-box .text em {
	font-weight: 700;
}

.labs-wrap .hero-wrap .only-tb {
	display: none;
}

.labs-wrap .hero-wrap .only-mo {
	display: none;
}

@media screen and (max-width: 1128px) {
	.labs-wrap .hero-wrap .text-box {
		margin-left: 40px;
		margin-right: 40px;
		padding-left: 400px;
	}
}

@media screen and (max-width: 960px) {
	.labs-wrap .hero-wrap .text-box {
		padding-left: 350px;
		letter-spacing: -0.5px;
	}
}

@media screen and (max-width: 900px) {
	.labs-wrap .hero-wrap .text-box {
		padding-left: 280px;
		letter-spacing: -0.5px;
	}
	.labs-wrap .hero-wrap .text-box::before {
		left: 10%;
		width: 20%;
	}
}

@media screen and (max-width: 826px) {
	.labs-wrap .hero-wrap .text-box {
		padding-left: 250px;
	}
	.labs-wrap .hero-wrap .text-box .text {
		font-size: 17px;
	}
}

@media screen and (max-width: 1024px) {
	.labs-wrap .hero-wrap .only-pc {
		display: none;
	}
	.labs-wrap .hero-wrap .only-tb {
		display: block;
	}
	.labs-wrap .hero-wrap .only-mo {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .inner {
		padding: 44px 0 24px !important;
	}
	.labs-wrap .hero-wrap .tit-box {
		margin-bottom: 32px;
		font-size: 27px;
		line-height: 33px;
	}
	.labs-wrap .hero-wrap .tit-box span:not(:first-child) {
		margin-top: 0;
	}
	.labs-wrap .hero-wrap .tit-box .lg-labs {
		margin-top: 2px;
		width: 122px;
		height: 30px;
	}
	.labs-wrap .hero-wrap .text-box {
		margin: 28px auto 0;
		padding: 0;
		min-height: inherit;
		text-align: center;
		background: transparent;
		border-radius: 0;
	}
	.labs-wrap .hero-wrap .text-box::before {
		display: none;
	}
	.labs-wrap .hero-wrap .text-box .tit {
		font-size: 20px;
		line-height: 30px;
		font-weight: 700;
		color: #fd312e;
	}
	.labs-wrap .hero-wrap .text-box .tit + .text {
		margin-top: 24px;
	}
	.labs-wrap .hero-wrap .text-box .text {
		margin-top: 24px;
		font-size: 15px;
		line-height: 24px;
	}
	.labs-wrap .hero-wrap .text-box .text em {
		font-weight: 400;
	}
	.labs-wrap .hero-wrap .only-pc {
		display: none;
	}
	.labs-wrap .hero-wrap .only-tb {
		display: none;
	}
	.labs-wrap .hero-wrap .only-mo {
		display: block;
	}
}

.labs-wrap .product-wrap .slide-content .slide-track {
	height: 604px;
}

.labs-wrap .product-wrap .slide-content .slide-conts {
	height: 604px;
}

.labs-wrap .product-wrap .slide-conts .slide-bg {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.labs-wrap .product-wrap .slide-conts .slide-bg img {
	position: absolute;
	top: 0;
	left: 50%;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	transform: translateX(-50%);
}

.labs-wrap .product-wrap .slide-conts .cont-box {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: auto;
	padding: 80px 40px;
	width: 100%;
	display: flex;
	align-items: center;
	max-width: 1148px;
	transform: translate(-50%, -50%);
}

.labs-wrap .product-wrap .slide-conts .cont-box .cont {
	margin-left: 140px;
	color: #fff;
}

.labs-wrap .product-wrap .slide-conts .cont-box .cont .tit {
	font-size: 40px;
	line-height: 58px;
	font-weight: 700;
}

.labs-wrap .product-wrap .slide-conts .cont-box .cont .text {
	margin-top: 32px;
	font-size: 16px;
	line-height: 22px;
}

.labs-wrap .product-wrap .slide-conts .cont-box .cont .btn {
	margin-top: 24px; /* 240726 수정 */
	min-width: 116px;
}
/* 240726 추가 */
.labs-wrap .product-wrap .slide-conts .cont-box .cont .btn.red {
	border-color:#FD312E;
	background-color:#FD312E;
}
.labs-wrap .product-wrap .slide-conts .cont-box .cont .btn.red:hover {
	color:#000000;
	border-color:#ffffff;
	background-color:#ffffff;
}
/* 240726 추가 */

.labs-wrap .product-wrap .only-pc {
	display: inline-block;
}

.labs-wrap .product-wrap .only-mo {
	display: none;
}

@media screen and (max-width: 850px) {
	.labs-wrap .product-wrap .slide-conts .cont-box .thumb {
		max-width: 300px;
	}
	.labs-wrap .product-wrap .slide-conts .cont-box .thumb img {
		width: 100%;
	}
	.labs-wrap .product-wrap .slide-conts .cont-box .cont {
		margin-left: 100px;
	}
}

@media screen and (max-width: 767px) {
	.labs-wrap .product-wrap .slide-content .slide-track {
		display: flex;
		height: auto;
	}
	.labs-wrap .product-wrap .slide-content .slide-conts {
		height: auto;
	}
	.labs-wrap .product-wrap .slide-conts .slide-bg {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.labs-wrap .product-wrap .slide-conts .cont-box {
		position: relative;
		top: 0;
		left: 0;
		padding: 24px 16px;
		display: block;
		transform: inherit;
	}
	.labs-wrap .product-wrap .slide-conts .cont-box .thumb {
		margin: auto;
		max-width: 400px;
	}
	.labs-wrap .product-wrap .slide-conts .cont-box .thumb img {
		width: 100%;
	}
	.labs-wrap .product-wrap .slide-conts .cont-box .cont {
		margin: 24px 0 0;
	}
	.labs-wrap .product-wrap .slide-conts .cont-box .cont .tit {
		font-size: 29px;
		line-height: 40px;
	}
	.labs-wrap .product-wrap .slide-conts .cont-box .cont .text {
		margin-top: 16px;
		font-size: 15px;
		line-height: 24px;
	}
	.labs-wrap .product-wrap .slide-conts .cont-box .cont .btn {
		margin-top: 12px; /* 240726 수정 */
		padding: 8px 10px;
		min-width: 82px;
		font-size: 12px;
		line-height: 14px;
	}
	.labs-wrap .product-wrap .product-banner .custom-indi-wrap {
		bottom: 28px;
		right: 10px;
	}
	.labs-wrap .product-wrap .only-pc {
		display: none;
	}
	.labs-wrap .product-wrap .only-mo {
		display: inline-block;
	}
}

.labs-wrap .highlight-wrap .inner {
	margin: 0 auto;
	max-width: 1460px;
	padding: 80px 0;
}

.labs-wrap .highlight-wrap .title {
	padding: 0 40px;
	font-size: 28px;
	line-height: 36px;
	font-weight: 700;
}

.labs-wrap .highlight-wrap .highlight-banner {
	margin-top: 36px;
}

.labs-wrap .highlight-wrap .highlight-banner .custom-indi-wrap {
	right: 32px;
}

.labs-wrap .highlight-wrap .slide-content .slide-track {
	height: 580px;
}

.labs-wrap .highlight-wrap .slide-content .slide-conts {
	height: 580px;
}

.labs-wrap .highlight-wrap .slide-conts {
	margin: 0 40px;
	border-radius: 20px;
	overflow: hidden;
}

.labs-wrap .highlight-wrap .slide-conts .slide-bg {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.labs-wrap .highlight-wrap .slide-conts .slide-bg img {
	position: absolute;
	top: 0;
	left: 50%;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	transform: translateX(-50%);
}

.labs-wrap .highlight-wrap .slide-conts .cont-box {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: auto;
	padding: 27px 32px 32px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

.labs-wrap .highlight-wrap .slide-conts .cont-box .cont {
	color: #fff;
}

.labs-wrap .highlight-wrap .slide-conts .cont-box .cont .tit {
	font-size: 20px;
	line-height: 34px;
	font-weight: 700;
}

.labs-wrap .highlight-wrap .slide-conts .cont-box .cont .text {
	margin-top: 16px;
	font-size: 16px;
	line-height: 22px;
}

.labs-wrap .highlight-wrap .slide-conts .cont-box .cont .btn {
	margin-top: 16px;
	min-width: 116px;
}

@media screen and (max-width: 767px) {
	.labs-wrap .highlight-wrap .inner {
		padding: 24px 16px;
	}
	.labs-wrap .highlight-wrap .title {
		padding: 0;
		font-size: 20px;
		line-height: 30px;
	}
	.labs-wrap .highlight-wrap .highlight-banner {
		margin-top: 16px;
		border-radius: 24px;
		overflow: hidden;
	}
	.labs-wrap .highlight-wrap .highlight-banner .custom-indi-wrap {
		bottom: 22px;
		right: 16px;
	}
	.labs-wrap .highlight-wrap .slide-content .slide-track {
		height: auto;
	}
	.labs-wrap .highlight-wrap .slide-content .slide-conts {
		height: auto;
	}
	.labs-wrap .highlight-wrap .slide-conts {
		margin: 0;
		border-radius: 0;
	}
	.labs-wrap .highlight-wrap .slide-conts .slide-bg img {
		position: relative;
		left: 0;
		width: 100%;
		height: auto;
		transform: translateX(0);
	}
	.labs-wrap .highlight-wrap .slide-conts .cont-box {
		padding: 16px;
	}
	.labs-wrap .highlight-wrap .slide-conts .cont-box .cont .tit {
		font-size: 18px;
		line-height: 26px;
	}
	.labs-wrap .highlight-wrap .slide-conts .cont-box .cont .text {
		margin-top: 8px;
		font-size: 15px;
	}
	.labs-wrap .highlight-wrap .slide-conts .cont-box .cont .btn {
		margin-top: 8px;
		padding: 8px 10px;
		min-width: 82px;
		font-size: 12px;
		line-height: 14px;
	}
}

.labs-wrap .related-site-wrap {
	background-color: #f0ece4;
}

.labs-wrap .related-site-wrap .inner {
	margin: 0 auto;
	max-width: 1460px;
	padding: 80px 40px 120px;
}

.labs-wrap .related-site-wrap .related-site-banner .indi-wrap {
	display: none;
}

.labs-wrap .related-site-wrap .related-site-banner .slide-track {
	display: flex;
}

.labs-wrap .related-site-wrap .related-site-banner .slide-conts {
	position: relative;
	display: block;
	flex: 1;
	overflow: hidden;
	border-radius: 20px;
}

.labs-wrap .related-site-wrap .related-site-banner .slide-conts:not(:first-child) {
	margin-left: 24px;
}

.labs-wrap .related-site-wrap .related-site-banner .slide-conts .slide-bg {
	position: relative;
	width: 100%;
	height: 253px;
	overflow: hidden;
}

.labs-wrap .related-site-wrap .related-site-banner .slide-conts .slide-bg img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	transform: translate(-50%, -50%);
}

.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	padding: 40px 32px 32px;
	width: 100%;
	color: #fff;
}

.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .tit-logo {
	display: inline-block;
	height: 54px;
	font-size: 0;
	line-height: 0;
	vertical-align: top;
}

.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .tit-logo.brid {
	width: 132px;
	background: url("/kr/brands/lglabs/images/logo-brid-pc.png") no-repeat 0 0/auto 100%;
}

.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .tit-logo.pluspot {
	width: 151px;
	background: url("/kr/brands/lglabs/images/logo-pluspot-pc.png") no-repeat 0 0/auto 100%;
}

.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .tit-logo.monshoecl {
	width: 123px;
	background: url("/kr/brands/lglabs/images/logo-monshoecl-pc.png") no-repeat 0 0/auto 100%;
}

.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .text {
	margin-top: 24px;
	font-size: 20px;
	line-height: 32px;
}

.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .link-text {
	margin-top: 16px;
	display: inline-block;
	font-size: 16px;
	line-height: 1;
	text-decoration: underline;
}

@media screen and (max-width: 995px) {
	.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .text {
		margin-top: 16px;
		font-size: 18px;
		line-height: 24px;
	}
}

@media screen and (max-width: 767px) {
	.labs-wrap .related-site-wrap .inner {
		padding: 24px 0 43px;
	}
	.labs-wrap .related-site-wrap .related-site-banner {
		padding-bottom: 24px;
	}
	.labs-wrap .related-site-wrap .related-site-banner .indi-wrap {
		display: block;
		bottom: 0;
	}
	.labs-wrap .related-site-wrap .related-site-banner .indi-wrap li.on .btn-indi {
		width: auto;
	}
	.labs-wrap .related-site-wrap .related-site-banner .indi-wrap li.on .btn-indi:before {
		background-color: #000;
	}
	.labs-wrap .related-site-wrap .related-site-banner .slide-conts {
		margin: 0 16px;
		border-radius: 10px;
	}
	.labs-wrap .related-site-wrap .related-site-banner .slide-conts .slide-bg {
		height: 188px;
	}
	.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box {
		padding: 16px;
	}
	.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .tit-logo {
		display: inline-block;
		height: 54px;
		font-size: 0;
		line-height: 0;
		vertical-align: top;
	}
	.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .tit-logo.brid {
		width: 130px;
		background: url("/kr/brands/lglabs/images/logo-brid-pc.png") no-repeat 0 0/auto 100%;
	}
	.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .tit-logo.pluspot {
		width: 148px;
		background: url("/kr/brands/lglabs/images/logo-pluspot-pc.png") no-repeat 0 0/auto 100%;
	}
	.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .tit-logo.monshoecl {
		width: 122px;
		background: url("/kr/brands/lglabs/images/logo-monshoecl-pc.png") no-repeat 0 0/auto 100%;
	}
	.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .text {
		margin-top: 16px;
		font-size: 18px;
		line-height: 24px;
	}
	.labs-wrap .related-site-wrap .related-site-banner .slide-conts .cont-box .link-text {
		font-size: 14px;
		line-height: 1;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap, .labs-wrap .hero-banner .custom-indi-wrap {
	position: absolute;
	bottom: 24px;
	left: 0;
	right: 0;
	display: block;
	max-width: 1380px;
	margin: 0 auto;
	font-size: 0;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap, .labs-wrap .hero-banner .custom-indi-wrap {
		bottom: 20px;
		right: 16px;
		left: 16px;
		max-width: none;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .custom-indis, .labs-wrap .hero-banner .custom-indi-wrap .custom-indis {
	max-width: 1410px;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .custom-indis, .labs-wrap .hero-banner .custom-indi-wrap .custom-indis {
		margin: 0 -5px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .custom-indis .indis, .labs-wrap .hero-banner .custom-indi-wrap .custom-indis .indis {
	width: 100%;
	table-layout: fixed;
}

.labs-wrap .hero-wrap .custom-indi-wrap .custom-indis .indis li, .labs-wrap .hero-banner .custom-indi-wrap .custom-indis .indis li {
	width: auto;
	padding: 0 15px;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .custom-indis .indis li, .labs-wrap .hero-banner .custom-indi-wrap .custom-indis .indis li {
		padding: 0 5px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .custom-indis .indis li.on, .labs-wrap .hero-banner .custom-indi-wrap .custom-indis .indis li.on {
	width: auto;
}

.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls {
	position: relative;
	top: auto;
	left: auto;
	right: 54px;
	transform: translateX(0);
	max-width: 1380px;
	margin: 0 auto;
}

@media screen and (max-width: 1490px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls {
		right: 69px;
	}
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls {
		right: 34px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .controls, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .controls {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 138px;
	height: 36px;
	border-radius: 26px;
	background: rgba(0, 0, 0, 0.35);
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .controls, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .controls {
		width: 72px;
		height: 20px;
		border-radius: 13px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .btn-arrow, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .btn-arrow {
	position: absolute;
	top: 5px;
	padding: 0;
	width: 24px;
	height: 24px;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .btn-arrow, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .btn-arrow {
		top: 2px;
		width: 16px;
		height: 16px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .btn-arrow:before, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .btn-arrow:before {
	content: '';
	display: block;
	width: 24px;
	height: 24px;
	box-shadow: none;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .btn-arrow:before, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .btn-arrow:before {
		width: 16px;
		height: 16px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .btn-arrow.ico-prev, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .btn-arrow.ico-prev {
	left: 16px;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .btn-arrow.ico-prev, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .btn-arrow.ico-prev {
		left: 6px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .btn-arrow.ico-prev:before, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .btn-arrow.ico-prev:before {
	background-image: url(/lg5-common/images/icons/btn-arr-24x24-lt.svg);
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .btn-arrow.ico-prev:before, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .btn-arrow.ico-prev:before {
		background-size: 16px 16px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .btn-arrow.ico-next, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .btn-arrow.ico-next {
	right: 16px;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .btn-arrow.ico-next, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .btn-arrow.ico-next {
		right: 6px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .btn-arrow.ico-next:before, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .btn-arrow.ico-next:before {
	background-image: url(/lg5-common/images/icons/btn-arr-24x24-rt.svg);
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .btn-arrow.ico-next:before, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .btn-arrow.ico-next:before {
		background-size: 16px 16px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .slide-page, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .slide-page {
	padding: 0 4px;
	color: #fff;
	font-size: 16px;
	line-height: 32px;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .slide-page, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .slide-page {
		font-size: 10px;
		line-height: 20px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .slide-page .count, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .slide-page .count {
	color: #d6d6d6;
}

.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .slide-page .count:before, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .slide-page .count:before {
	content: '/';
	margin: 0 8px;
	color: #fff;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .slide-controls .slide-page .count:before, .labs-wrap .hero-banner .custom-indi-wrap .slide-controls .slide-page .count:before {
		margin: 0 4px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .indi-control, .labs-wrap .hero-banner .custom-indi-wrap .indi-control {
	display: block !important;
	position: absolute;
	bottom: 0;
	right: 10px;
	margin-right: 0;
	width: 36px;
	height: 36px;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .indi-control, .labs-wrap .hero-banner .custom-indi-wrap .indi-control {
		right: 8px;
		width: 20px;
		height: 20px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .indi-control:before, .labs-wrap .hero-banner .custom-indi-wrap .indi-control:before {
	content: '';
	display: inline-block;
	width: 36px;
	height: 36px;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .indi-control:before, .labs-wrap .hero-banner .custom-indi-wrap .indi-control:before {
		width: 20px;
		height: 20px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .indi-control.play:before, .labs-wrap .hero-banner .custom-indi-wrap .indi-control.play:before {
	background: url(/lg5-common/images/icons/btn-carousel-46-play.svg) no-repeat 0 0;
	background-size: 100% auto;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .indi-control.play:before, .labs-wrap .hero-banner .custom-indi-wrap .indi-control.play:before {
		background-size: 20px 20px;
	}
}

.labs-wrap .hero-wrap .custom-indi-wrap .indi-control.stop:before, .labs-wrap .hero-banner .custom-indi-wrap .indi-control.stop:before {
	background: url(/lg5-common/images/icons/btn-carousel-46-pause.svg) no-repeat 0 0;
	background-size: 100% auto;
}

@media screen and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .indi-control.stop:before, .labs-wrap .hero-banner .custom-indi-wrap .indi-control.stop:before {
		background-size: 20px 20px;
	}
}

@media screen and (max-width: 1490px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .indi-control, .labs-wrap .hero-banner .custom-indi-wrap .indi-control {
		right: 15px;
		margin-right: 0;
	}
}

@media screen and (max-width: 1490px) and (max-width: 767px) {
	.labs-wrap .hero-wrap .custom-indi-wrap .indi-control, .labs-wrap .hero-banner .custom-indi-wrap .indi-control {
		right: 7px;
	}
}

.labs-wrap .hero-wrap {
	width: 100%;
	overflow: hidden;
}

.labs-wrap .hero-wrap .inner {
	padding: 80px 0px;
}

.card-slide-wrap {
	position: relative;
	width: 100%;
	height: 100%;
}

.card-slide-wrap .ui-card-slide {
	position: relative;
	width: 100%;
	height: 100%;
}

.ui-card-slide .card-slide {
	position: absolute;
	transform-origin: center;
	transition: all .3s;
	transform: scale(0);
}

.ui-card-slide .card-slide.idx0 {
	left: 20%;
	transform: translateX(-100%) scale(0);
}

.ui-card-slide .card-slide.idx1 {
	left: 20%;
	transform: translateX(-64.5%) scale(0.68);
}

.ui-card-slide .card-slide.idx2 {
	z-index: 1;
	left: 50%;
	transform: translateX(-50%) scale(1);
}

.ui-card-slide .card-slide.idx3 {
	left: 80%;
	transform: translateX(-35%) scale(0.68);
}

.ui-card-slide .card-slide.idx4 {
	left: 80%;
	transform: translateX(0%) scale(0);
}

.card-slide-wrap .ui-card-slide .card-slide a {
	display: inline-block;
}

.card-slide-wrap .ui-card-slide .card-slide img {
	transition: opacity 0.3s;
}

.card-slide-wrap .ui-card-slide .card-slide img.left {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	opacity: 0;
}

.card-slide-wrap .ui-card-slide .card-slide img.right {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	opacity: 0;
}

.card-slide-wrap .ui-card-slide .card-slide.idx1 img.left {
	opacity: 1;
}

.card-slide-wrap .ui-card-slide .card-slide.idx3 img.right {
	opacity: 1;
}

.card-slide-wrap .ui-card-slide .card-slide.idx1 img.center {
	opacity: 0;
}

.card-slide-wrap .ui-card-slide .card-slide.idx3 img.center {
	opacity: 0;
}

@media screen and (max-width: 1460px) {
	.ui-card-slide .card-slide.idx0 {
		left: 20%;
		transform: translateX(-100%) scale(0);
	}
	.ui-card-slide .card-slide.idx1 {
		left: 20%;
		transform: translateX(-64.5%) scale(0.5);
	}
	.ui-card-slide .card-slide.idx2 {
		left: 50%;
		transform: translateX(-50%) scale(1);
	}
	.ui-card-slide .card-slide.idx3 {
		left: 80%;
		transform: translateX(-35%) scale(0.5);
	}
	.ui-card-slide .card-slide.idx4 {
		left: 80%;
		transform: translateX(0%) scale(0);
	}
}

/* @media screen and (max-width: 1200px) {
    .ui-card-slide .card-slide.idx0 {
        left:0%;
        transform:translateX(-100%) scale(0)
    }
    .ui-card-slide .card-slide.idx1 {
        left:20%;
        transform:translateX(-57.5%) scale(0.46)
    }
    .ui-card-slide .card-slide.idx2 {
        left:50%;
        transform: translateX(-50%) scale(0.67)
    }
    .ui-card-slide .card-slide.idx3 {
        left:80%;
        transform:translateX(-42%) scale(0.46)
    }
    .ui-card-slide .card-slide.idx4 {
        left:100%;
        transform:translateX(0%) scale(0);
    }
}   */
@media screen and (max-width: 1200px) {
	.ui-card-slide .card-slide.idx0 {
		left: 0%;
		transform: translateX(-100%) scale(0);
	}
	.ui-card-slide .card-slide.idx1 {
		left: 0%;
		transform: translateX(-60%) scale(0.54);
	}
	.ui-card-slide .card-slide.idx2 {
		left: 50%;
		transform: translateX(-50%) scale(0.95);
	}
	.ui-card-slide .card-slide.idx3 {
		left: 103%;
		transform: translateX(-42%) scale(0.54);
	}
	.ui-card-slide .card-slide.idx4 {
		left: 103%;
		transform: translateX(0%) scale(0);
	}
}

@media screen and (max-width: 768px) {
	.ui-card-slide .card-slide.idx0 {
		left: 0%;
		transform: translateX(-100%) scale(0);
	}
	.ui-card-slide .card-slide.idx1 {
		left: 0%;
		transform: translateX(-60%) scale(0.54);
	}
	.ui-card-slide .card-slide.idx2 {
		left: 50%;
		transform: translateX(-50%) scale(0.8);
	}
	.ui-card-slide .card-slide.idx3 {
		left: 103%;
		transform: translateX(-42%) scale(0.54);
	}
	.ui-card-slide .card-slide.idx4 {
		left: 103%;
		transform: translateX(0%) scale(0);
	}
}

@media screen and (max-width: 668px) {
	.ui-card-slide .card-slide.idx0 {
		left: 0%;
		transform: translateX(-100%) scale(0);
	}
	.ui-card-slide .card-slide.idx1 {
		left: 0%;
		transform: translateX(-60%) scale(0.44);
	}
	.ui-card-slide .card-slide.idx2 {
		left: 50%;
		transform: translateX(-50%) scale(0.7);
	}
	.ui-card-slide .card-slide.idx3 {
		left: 103%;
		transform: translateX(-42%) scale(0.44);
	}
	.ui-card-slide .card-slide.idx4 {
		left: 103%;
		transform: translateX(0%) scale(0);
	}
}

@media screen and (max-width: 568px) {
	.ui-card-slide .card-slide.idx0 {
		left: 0%;
		transform: translateX(-100%) scale(0);
	}
	.ui-card-slide .card-slide.idx1 {
		left: 0%;
		transform: translateX(-60%) scale(0.34);
	}
	.ui-card-slide .card-slide.idx2 {
		left: 50%;
		transform: translateX(-50%) scale(0.6);
	}
	.ui-card-slide .card-slide.idx3 {
		left: 103%;
		transform: translateX(-42%) scale(0.34);
	}
	.ui-card-slide .card-slide.idx4 {
		left: 103%;
		transform: translateX(0%) scale(0);
	}
}

@media screen and (max-width: 468px) {
	.ui-card-slide .card-slide.idx0 {
		left: 0%;
		transform: translateX(-100%) scale(0);
	}
	.ui-card-slide .card-slide.idx1 {
		left: 0%;
		transform: translateX(-60%) scale(0.3);
	}
	.ui-card-slide .card-slide.idx2 {
		left: 50%;
		transform: translateX(-50%) scale(0.5);
	}
	.ui-card-slide .card-slide.idx3 {
		left: 103%;
		transform: translateX(-42%) scale(0.3);
	}
	.ui-card-slide .card-slide.idx4 {
		left: 103%;
		transform: translateX(0%) scale(0);
	}
}

@media screen and (max-width: 360px) {
	.ui-card-slide .card-slide.idx0 {
		left: 0%;
		transform: translateX(-100%) scale(0);
	}
	.ui-card-slide .card-slide.idx1 {
		left: 0%;
		transform: translateX(-60%) scale(0.25);
	}
	.ui-card-slide .card-slide.idx2 {
		left: 50%;
		transform: translateX(-50%) scale(0.4);
	}
	.ui-card-slide .card-slide.idx3 {
		left: 103%;
		transform: translateX(-42%) scale(0.25);
	}
	.ui-card-slide .card-slide.idx4 {
		left: 103%;
		transform: translateX(0%) scale(0);
	}
}
